Subject: Re: [RFC PATCH v2 0/2] Labeled networking patches for 2.6.26

From: James Morris <[email-masked]>
Date: Fri, 11 Apr 2008 08:04:32 +1000 (EST)

On Thu, 10 Apr 2008, Paul Moore wrote:

> Just a quick follow-up on testing, I've run this for a few hours on two 
> Fedora systems with both labeled and unlabeled IPsec in use with SAs 
> rekeying every 5 minutes and didn't notice anything evil.
> 
> At this point I'd strip the "RFC" from the patchset and ask that they be 
> considered for inclusion in 2.6.26 assuming there are no objections.

I suggest pushing them via DaveM's tree, unless they depend on anything in 
my tree.

- James
-- 
James Morris
<[email-masked]>